| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Segment Member List

This is the complete list of members for Segment, including all inherited members.

absoluteStartTime | Segment |
duration | Segment |
relativeStartTime | Segment |
videoIndex | Segment |